@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&display=swap');

body{
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
    background-color: yellow;
    background-image: linear-gradient(to bottom, yellow,green);

}

.navbar{
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 10px;
    background-color: black;
    color: white;
    position: sticky;
    flex-wrap: wrap;
}

.ul_list{
    display:flex;
}

.ul-list li{
    display: inline-block;
    list-style-type: none;
    padding:0px 15px;
    
}

.main h1{
    margin: 0px 0px 10px 80px;
    padding-left: 0px;
    font-size: 80px;
}

.main p{
    margin: 0px 0px 0px 30px;
    font-size: 30px;
}

.main{
    width:100vw;
    height:91vh;
    background-image: url('./ben10back.jpg');
    background-size: cover;
    padding-top: 45vh;
    padding-left:10px;
    text-shadow:3px 3px 3px grey;
    box-sizing: border-box;
}

.parent-mov{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.card{
    background-color: yellow;
    background-image: linear-gradient(to bottom, yellow,green);
    /* background-color: rgb(17, 180, 17); */
    width:280px;
    /* border:1px solid black; */
    border-radius: 30px;
    padding:5px;
    padding-top: 15px;
    padding-bottom: 10px;
    margin-bottom: 64px;
    box-shadow: 5px 0px 7px rgb(32, 27, 27);
}

.card:hover
{
    -webkit-box-shadow:5px 5px 20px 8px black;
    box-shadow:5px 5px 20px 8px black;
    transition: 0.4s ease-in-out;
    transform:scale(1.1);
}

.card h3{
    margin:9px 0px;
}

.card p{
    text-align: justify;
}

.image img{
    /* border:2px solid black; */
    border-radius: 30px;
}

.image img:hover{
    transform:scale(1.05);
    transition: 0.4s ease-in-out;
    -webkit-box-shadow:5px 5px 20px black;
    box-shadow:5px 5px 20px black;
}

.image h3{
    margin-top: 5px;
}

.watch{
    background-color: black;
    color:white;
    border-radius: 20px;
    font-size: 17px;
    padding:7px;
    cursor: pointer;
    margin-bottom: 7px;
}

.watch:hover{
    border:2px dotted white;
    
}

.footer{
    background-color: black;
    color:white;
    padding:30px;
    text-align: center;
}

.copi{
    margin-bottom: 5px;
}

a{
    text-decoration: none;
    color:white;
    cursor: pointer;
}

a:hover{
    font-weight: bolder;
    transition: 0.1s ease-in-out;
}

.yus{
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin:50px;
}

.yus-card{
    width:500px;
    text-align: center;
    background-color: black;
    color:white;
    /* border:1px solid rgb(0, 0, 0); */
    border-radius: 10px;
    padding:25px 15px;
}

.yus-card p{
    text-align: center;
}

.to{
    padding-left:15px; 
    font-size: 20px;
}

/* @media(max-width:320px)
{
    #ho{
        display:none;
    }

    .navbar{
        display:flex;
        justify-content: space-evenly;
        align-items: center;
    }

    ul{
        padding-inline-start: 5px;
        display: flex;
    }

    .main{
        padding-left:1px;
    }

    .main h1{
        margin: 0px 0px 10px 35px;
        font-size:50px;
    }

    .main p{
        font-size: 17px;
        text-align: center;
        margin-left: 0px;
    }

    .card{
        margin-left:10px;
        margin-right:10px;
        margin-bottom: 30px;
    }
} */

@media(max-width:425px)
{
    #ho{
        display:none;
    }

    .navbar{
        display:flex;
        justify-content: space-evenly;
        align-items: center;
    }

    ul{
        padding-inline-start: 5px;
        display: flex;
    }

    .ul-list{
        position: relative;
        z-index: 2;
    }

    .main{
        padding-top: 40vh;
        padding-left:1px;
    }

    .main h1{
        margin: 0px 0px 10px 5px;
        font-size:50px;
        text-align: center;
    }

    .main p{
        font-size: 17px;
        text-align: center;
        margin-left: 0px;
    }

    .card{
        width:295px;
        margin-left:10px;
        margin-right:10px;
        margin-bottom: 63px;
    }

    .image{
        margin:8px;
    }

    .watch{
        margin-bottom: 10px;
    }
}